## EPopupAction

EPopupAction

## Functions

EPopupAction * | e_popup_action_new ()
void | e_action_group_add_popup_actions ()

## Types and Values

struct | EPopupAction
struct | EPopupActionEntry

## Object Hierarchy

        GObject
        ╰── GtkAction
            ╰── EPopupAction

## Implemented Interfaces

EPopupAction implements GtkBuildable and GtkActivatable.

## Description

## Functions

### e_popup_action_new ()

    EPopupAction *
    e_popup_action_new (const gchar *name);

### e_action_group_add_popup_actions ()

    void
    e_action_group_add_popup_actions (GtkActionGroup *action_group,
                                      const EPopupActionEntry *entries,
                                      guint n_entries);

## Types and Values

### struct EPopupAction

    struct EPopupAction;

### struct EPopupActionEntry

    struct EPopupActionEntry {
    	const gchar *name;
    	const gchar *label; /* optional: overrides the related action */
    	const gchar *related; /* name of the related action */
    };